<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="../new_and_noteworthy.xsl"?>
<release name="2.0 M5" root="../../..">
	<component name="Structured Source Editing">
		<item title="Redesigned Syntax Coloring preference pages">
			<description>
				Syntax Coloring preferences for the WTP source editors
				now resemble those of the Java and C/C++ editors. Users
				can still click within the Sample text to find the
				matching style, however.
				<br />
				<br />
				<img src="xml/syntax_coloring.png"
					alt="Syntax Coloring preference page for XML" />
			</description>
		</item>
		<item title="Pop-up and proposal color preferences">
			<description>
				Users can now specify their own color preferences for
				the background and foreground of the completion
				proposals and parameter hints popup windows. New
				preferences are found on the <b>Structured Text Editors</b>
				preference page.
				<br />
				<br />
				<img src="xml/contentassistproposals.png"
					alt="Coloring preference tab for Structured Text Editors" />
				<br />
				<br />
				<img src="xml/contentassistproposals1.png"
					alt="Custom colors in the proposal list pop-up" />
			</description>
		</item>
	</component>

	<component name="XML">
		<item title="Entity reference syntax coloring">
			<description>
				Users can now specify their own color preference for
				entity references. The new preference can be found in the XML <b>Syntax
				Coloring</b> preference page.
				<br />
				<br />
				<img src="xml/entitycoloring.png"
					alt="Entity References in a Syntax Coloring preference page" />
			</description>
		</item>
		<item title="Reordered New XML Wizard">
			<description>
				The first two pages of the New XML File wizard have been
				reordered to conform to more typical wizard behavior.
				Users can now specify a file name and click <b>Finish</b> if
				they want to use the defaults or proceed by clicking
				<b>Next</b> to specify more options.
				<br />
				<br />
				<img src="xml/xmlwizard.png"
					alt="The new first page in the XML Wizard" />
				<br />
				<br />
				<img src="xml/xmlwizard1.png"
					alt="The new second page in the XML Wizard" />

			</description>
		</item>
	</component>

	<!--
		<component name="component name, such as XML, XSD, or DTD Tools">
		<item title="item title can go here">
		<title>item title can also go here</title>
		<description>description of this new feature, preferrably with cropped .pngs of the UI</description>
		</item>
		</component>
	-->
</release>
